Bug 480730 - text re make clean_ids in variable list of 3.5 Building a Book is incorrect.
text re make clean_ids in variable list of 3.5 Building a Book is incorrect.
Status: CLOSED WONTFIX
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Brian Forte
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 01:45 EST by Brian Forte
Modified: 2014-06-18 03:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 21:53:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Forte 2009-01-20 01:45:57 EST
Description of problem:
The text describing the result of running make clean_ids is incorrect.

Version-Release number of selected component (if applicable):
0.40

How reproducible:
100% (it's always wrong, no matter how many times I read it).

Steps to Reproduce:
1. Read
  
Actual results:
1. Note it is wrong.

Expected results:
1. it is right.

Additional info:
A corrected text is ready for xml-ification at
~/documents/red hat/svn/Internal/5.0/Style_Guide/en-US/make clean_ids
Comment 1 Michael Hideo 2009-06-16 21:53:43 EDT
Next version of publican works differently.

Note You need to log in before you can comment on or make changes to this bug.